curl --request POST \
--url https://api.flare.io/firework/v2/assets/{asset_id}/toggle \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"is_disabled": true
}
'{
"asset": {
"type": "domain",
"search_types": [
"stack_exchange"
],
"name": "<string>",
"data": {},
"id": 123,
"tenant_id": 123,
"feed_id": 123,
"experimental_search_types": [
"<string>"
],
"v3_refs": {
"asset_uuid": "<string>"
},
"risks": [
123
],
"fetching_progress": 123,
"count": 123,
"urn": "<string>",
"is_disabled": true,
"source": "USER",
"data_updated_at": "2023-11-07T05:31:56Z"
}
}curl --request POST \
--url https://api.flare.io/firework/v2/assets/{asset_id}/toggle \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"is_disabled": true
}
'{
"asset": {
"type": "domain",
"search_types": [
"stack_exchange"
],
"name": "<string>",
"data": {},
"id": 123,
"tenant_id": 123,
"feed_id": 123,
"experimental_search_types": [
"<string>"
],
"v3_refs": {
"asset_uuid": "<string>"
},
"risks": [
123
],
"fetching_progress": 123,
"count": 123,
"urn": "<string>",
"is_disabled": true,
"source": "USER",
"data_updated_at": "2023-11-07T05:31:56Z"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The is_disabled parameter is used to toggle the asset as either enabled or disabled.
Success
Show child attributes
Was this page helpful?